--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns whether or not the property can accept 'nil' as it's value
- !ruby/struct:SM::Flow::P 
  body: "@return [Boolean]"
- !ruby/struct:SM::Flow::VERB 
  body: "  whether or not the property can accept 'nil'\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Property#nullable?
is_singleton: false
name: nullable?
params: ()
visibility: public
